AMULE(1)

NAME
imule - the all-platform eMule p2p client

SYNOPSIS
imule [-v] [-h] [-i] [-geometry <geom>] [-d] [-o]

BESCHREIBUNG

-v, --version
    Zeigt die Versionsnummer an.

-h, --help
    Zeigt diese Infos an.

-i, --enable-stdin
    Schaltet stdin nicht ab.

-geometry <geom>
    Setzt die Breite und Höhe der Anwendung.
    <geom> es wird das selbe standart Format wie bei andern X11 Anwendungen genutzt:    [=][<width>{xX}<height>][{+-}<xoffset>{+-}<yoffset>]

-d, --disable-fatal
    Verarbeitet keine fatalen Fehler.

-o, --log-stdout
    Gibt log messages nach stdout.

Dateien
~/.iMule/*

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
alc(1), alcc(1), imuled(1), imulecmd(1), imuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)